<html>
    <head>

        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title></title>
        <link rel="stylesheet" href="http://cdn.leafletjs.com/leaflet-0.7.5/leaflet.css" />
        <script src="http://cdn.leafletjs.com/leaflet-0.7.5/leaflet.js"></script>
        <script src="/js/utils.js"></script>
    </head>
    <body onload="initMap('', {{ lng }}  , {{ lat }}  , 13  );">
        <div id="map" style="width:100%;height:100%"></div>        
    </body>   
</html>